package com.fq.channel.sdk.api.bean;

/**
 * Created by Ethan on 2017/7/11.
 * <p>
 * 返回用户唯一标识uid和token给CP
 */

public class LoginInfo {

    private String uid;
    private String token;

    public LoginInfo(String uid, String token) {
        this.uid = uid;
        this.token = token;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    @Override
    public String toString() {
        return "LoginInfo{" +
                "uid='" + uid + '\'' +
                ", sCurrentToken='" + token + '\'' +
                '}';
    }
}
